
Infrastructure - Task #8105

Remove  dataone-mercury from production CNs

2017-06-02 21:02 - Jing Tao

Status: New Start date: 2017-06-02

Priority: Normal Due date:  

Assignee: Jing Tao % Done: 0%

Category: d1_mercury Estimated time: 0.00 hour

Target version: CCI-2.4.0   

Milestone: None Story Points:  

Product Version: *   

Description

The dataone-mercury still exists on the production CNs. We need to remove it.

History

#1 - 2017-06-28 15:13 - Dave Vieglais

- Target version changed from CCI-2.3.5 to CCI-2.3.7

#2 - 2017-11-09 22:33 - Jing Tao

Dataone-mercury is a top package and no other packages depend on it. We can use the command to remove it:

apt-get purge dataone-mercury

But it will restart tomcat7 and apache during the removing, so we need to do it under the read-only mod.e

#3 - 2017-11-09 22:41 - Jing Tao

Jing Tao wrote:

Dataone-mercury is a top package and no other packages depend on it. We can use the command to remove it:

apt-get purge dataone-mercury

But it will restart tomcat7 and apache during the removing, so we need to do it under the read-only mode.

#4 - 2017-12-26 18:19 - Dave Vieglais

- Sprint set to CCI-2.3.7

#5 - 2018-03-02 22:13 - Dave Vieglais

- Sprint changed from CCI-2.3.7 to CCI-2.4.0

#6 - 2018-03-02 22:16 - Dave Vieglais

- Target version changed from CCI-2.3.7 to CCI-2.3.10
#7 - 2018-03-02 22:17 - Dave Vieglais

- Target version changed from CCI-2.3.10 to CCI-2.4.0
